Bug 151159 - Cannot use CVS over SSH
Cannot use CVS over SSH
Status: CLOSED DUPLICATE of bug 146782
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Depends On:
  Show dependency treegraph
Reported: 2005-03-15 10:08 EST by Andrew Overholt
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-20 09:57:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2005-03-15 10:08:54 EST
Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. File->New->Project->CVS->Checkout Projects From CVS
2. Enter a site and use extssh as the Connection Type
3. Next; try to list modules
Actual results:
java.security.NoSuchAlgorithmException: DH

Expected results:
Listing of modules.

Additional info:
Use of 'ext' Connection Type seems to work.
Comment 1 Ziga Mahkovec 2005-03-20 07:54:45 EST
This looks like a duplicate of #146782.
Comment 2 Andrew Overholt 2005-03-20 09:57:48 EST
Oops.  It is a duplicate.  Marking as such.

*** This bug has been marked as a duplicate of 146782 ***

Note You need to log in before you can comment on or make changes to this bug.